Subject: Re: Microchannel Ethernet

From: [email-masked]
Date: Tue Jul 22 23:03:00 2003

In a message dated 7/22/2003 10:26:47 PM Eastern Daylight Time, 
[email-masked] writes:

> Don't need that... but, anyone got any microchannel ethernet cards?  I have 
> an IBM PS2/95 server, with only token ring.  It's that or I have to build my 
> own token ring segment.  Kind of a drag...
> 

They can still be found fairly easily. Check ebay as they are for sale all 
the time. If nothing else works out, I might be able to help. 
--  
Antique Computer Virtual Museum
www.nothingtodo.org